Subject: Interval Metering Requirements for all Retail Physical Customers
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 11:35:44 -0700 (PDT)

Sean and Jim -

I would like to make sure everyone stays apprised and has opportunity to provide input regarding our efforts to provide EES with physical delivery capabilities.  To this end, I would like to make everyone aware of some current obstacles and some action we are taking to overcome.

Currently, we rely on the Site Profile group for long term load forecasting and load variability at the time of deal valuation and booking.  We are in the process of beefing up this effort with the goal of increasing accuracy and scientific approach.  Michael Frazier's group works to provide shorter term load forecasts where we have current physical obligations.

The problem: we do not currently have the ability to monitor our customers' load in a close to real time nature.  As such, we cannot verify our Site Profile Group's assumptions nor can we forecast load and minimize real time physical imbalances.  Without real time metering capabilities we realistically cannot build out our physical delivery capability.

Below is a description of the efforts we are taking to address the issue:

Lloyd Will's group (ENA Fundamentals and Services) is investigating interval metering technologies.  We are getting comfortable with the technology and our ability to capture the data on ENA servers and provide the real-time wholesale desk with real time load forecasts/revisions.  This will tie-in to Site Profile and Day Ahead Load Forecasting while giving us a fighting chance to minimize our energy imbalances.    
The cost side seems reasonable to me - roughly between $5,000 - $10,000, but don't take that to the bank yet as we are still researching data transmission fees (telephone/broadband) and install costs (possible sub-contract issues will need to be coordinated with EES to maintain customer touch)
We need to now prioritize customers that we will need to install/test first.  Obviously, physical delivery customers will be our focus.  We would like to target a test customer as soon as possible. 
Legal - Very important.  On a go forward basis, we need to insure that we include contractual language that requires our customers to provide a communication line (dial-up) and access to the utility meter.  We will need to review existing contracts or work through these issues with existing customers.  I was informed that Jim Keller may have worked on similar language with commercial gas contracts.

In addition, we will be negotiating with ComEd and AEP over the next month on several issues.  I will try to incorporate balancing services as well as meter installs and meter access directly with these utilities to expedite our efforts.

What we will need from EES is focus on the contractual and educational issues as well as cooperation in our effort to identify test customers.  

In order to grow the retail business, we have to build out our physical capability - everyone will continue to hear this from me.  To that end, I am very pleased with these developments as this could provide us with a real solution to the most significant obstacle - real time consumption data.  Thanks especially to Lloyd's group in taking the lead on preparing a game plan and addressing the data collection/IT issues.  

Sean/Jim - if you could begin to prepare for the contractual adjustments we will need that would be great.  Lloyd will keep us informed as to when we can begin the actual test phase.

Thanks,
Rogers